Name: gettext
Version: 0.19.8
Release: 2
License: GPL-3.0-or-later
Summary: GNU gettext
Url: https://www.gnu.org/software/gettext

BuildRequires: libxml2-devel
BuildRequires: libiconv-devel

Source0: https://ftp.gnu.org/pub/gnu/gettext/gettext-%{version}.tar.xz


%description
Translation support for applications

%package tools
Summary: gettext tools

%description tools
Tools to aid in translation


%package runtime
Summary: Tools to aid in translation

%description runtime
Tools to aid in translation


%package -n libintl9
Summary: GNU translation library

%description -n libintl9
GNU translation library

%package -n libintl-devel
Summary: GNU translation library
Requires: libintl9 = %{version}-%{release}

%description -n libintl-devel
GNU translation library


%package -n libasprintf0
Summary: Library to use sprintf in C++

%description -n libasprintf0
Library to use sprintf in C++

%package -n libasprintf-devel
Summary: Library to use sprintf in C++
Requires: libasprintf0 = %{version}-%{release}

%description -n libasprintf-devel
Library to use sprintf in C++


%package -n libgettextpo1
Summary: GNU translation library

%description -n libgettextpo1
GNU translation library

%package -n libgettextpo-devel
Summary: GNU translation library
Requires: libgettextpo1 = %{version}-%{release}

%description -n libgettextpo-devel
GNU translation library

%package examples
Summary: gettext examples

%description examples
GNU gettext examples



%prep
%setup -q

%build

%configure \
  ac_cv_func_sched_setscheduler=no \
  CFLAGS="-I%{_includedir}" \
  LDFLAGS="-Wl,-brtl -Wl,-blibpath:%{_libdir}:/QOpenSys/usr/lib -L%{_libdir}" \
  --build=powerpc-ibm-aix6.1 \
  --host=powerpc-ibm-aix6.1 \
  --with-aix-soname=svr4 \
  --without-emacs \
  --with-included-gettext \
  --enable-shared \
  --disable-static \
  --disable-java \
  --disable-csharp \
  --disable-acl \
  --disable-rpath \
  # end

%make_build

%install

%make_install

rm %{buildroot}%{_libdir}/charset.alias || :

# rm %{buildroot}/%{_infodir}/dir

rm -r %{buildroot}/%{_docdir}/gettext/javadoc2
rm -r %{buildroot}/%{_docdir}/gettext/csharpdoc


%files -n libintl9
%defattr(-, qsys, *none)

%{_libdir}/libintl.so.9

%files -n libasprintf0
%defattr(-, qsys, *none)

%{_libdir}/libasprintf.so.0


%files -n libgettextpo1
%defattr(-, qsys, *none)

%{_libdir}/libgettextpo.so.1


%files -n libintl-devel
%defattr(-, qsys, *none)

%{_includedir}/libintl.h
%{_libdir}/libintl.so


%files -n libasprintf-devel
%defattr(-, qsys, *none)

%{_includedir}/autosprintf.h
%{_libdir}/libasprintf.so

%dir %{_docdir}/libasprintf
%{_docdir}/libasprintf/autosprintf_all.html


%{_infodir}/autosprintf.info*


%files -n libgettextpo-devel
%defattr(-, qsys, *none)

%{_includedir}/gettext-po.h
%{_libdir}/libgettextpo.so


%files runtime
%defattr(-, qsys, *none)

%{_bindir}/envsubst
%{_bindir}/gettext
%{_bindir}/gettext.sh
%{_bindir}/msgfmt
%{_bindir}/ngettext

%{_libdir}/libgettextlib-0.19.8.so
%{_libdir}/libgettextsrc-0.19.8.so

%{_mandir}/man1/envsubst.1*
%{_mandir}/man1/gettext.1*
%{_mandir}/man1/msgfmt.1*
%{_mandir}/man1/ngettext.1*

%{_mandir}/man3/bind_textdomain_codeset.3*
%{_mandir}/man3/bindtextdomain.3*
%{_mandir}/man3/dcgettext.3*
%{_mandir}/man3/dcngettext.3*
%{_mandir}/man3/dgettext.3*
%{_mandir}/man3/dngettext.3*
%{_mandir}/man3/gettext.3*
%{_mandir}/man3/ngettext.3*
%{_mandir}/man3/textdomain.3*

%{_datadir}/locale/be/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/bg/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ca/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/cs/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/da/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/de/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/el/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/en@boldquot/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/en@quot/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/eo/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/es/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/et/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/fi/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/fr/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ga/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/gl/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/hr/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/hu/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/id/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/it/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ja/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ko/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/nb/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/nl/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/nn/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/pl/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/pt/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/pt_BR/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ro/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ru/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/sk/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/sl/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/sr/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/sv/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/tr/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/uk/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/vi/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/zh_CN/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/zh_HK/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/zh_TW/LC_MESSAGES/gettext-runtime.mo



%files tools
%defattr(-, qsys, *none)

%{_bindir}/autopoint
%{_bindir}/gettextize
%{_bindir}/msgattrib
%{_bindir}/msgcat
%{_bindir}/msgcmp
%{_bindir}/msgcomm
%{_bindir}/msgconv
%{_bindir}/msgen
%{_bindir}/msgexec
%{_bindir}/msgfilter
%{_bindir}/msggrep
%{_bindir}/msginit
%{_bindir}/msgmerge
%{_bindir}/msgunfmt
%{_bindir}/msguniq
%{_bindir}/recode-sr-latin
%{_bindir}/xgettext

%{_libdir}/gettext


%{_libdir}/libgettextsrc.so
%{_libdir}/libgettextlib.so


%{_datadir}/aclocal/codeset.m4
%{_datadir}/aclocal/extern-inline.m4
%{_datadir}/aclocal/fcntl-o.m4
%{_datadir}/aclocal/gettext.m4
%{_datadir}/aclocal/glibc2.m4
%{_datadir}/aclocal/glibc21.m4
%{_datadir}/aclocal/iconv.m4
%{_datadir}/aclocal/intdiv0.m4
%{_datadir}/aclocal/intl.m4
%{_datadir}/aclocal/intldir.m4
%{_datadir}/aclocal/intlmacosx.m4
%{_datadir}/aclocal/intmax.m4
%{_datadir}/aclocal/inttypes-pri.m4
%{_datadir}/aclocal/inttypes_h.m4
%{_datadir}/aclocal/lcmessage.m4
%{_datadir}/aclocal/lib-ld.m4
%{_datadir}/aclocal/lib-link.m4
%{_datadir}/aclocal/lib-prefix.m4
%{_datadir}/aclocal/lock.m4
%{_datadir}/aclocal/longlong.m4
%{_datadir}/aclocal/nls.m4
%{_datadir}/aclocal/po.m4
%{_datadir}/aclocal/printf-posix.m4
%{_datadir}/aclocal/progtest.m4
%{_datadir}/aclocal/size_max.m4
%{_datadir}/aclocal/stdint_h.m4
%{_datadir}/aclocal/threadlib.m4
%{_datadir}/aclocal/uintmax_t.m4
%{_datadir}/aclocal/visibility.m4
%{_datadir}/aclocal/wchar_t.m4
%{_datadir}/aclocal/wint_t.m4
%{_datadir}/aclocal/xsize.m4

%dir %{_docdir}/gettext

%{_docdir}/gettext/bind_textdomain_codeset.3.html
%{_docdir}/gettext/bindtextdomain.3.html

%{_docdir}/gettext/FAQ.html
%{_docdir}/gettext/autopoint.1.html
%{_docdir}/gettext/envsubst.1.html

%{_docdir}/gettext/gettext.1.html
%{_docdir}/gettext/gettext.3.html
%{_docdir}/gettext/gettext_1.html
%{_docdir}/gettext/gettext_10.html
%{_docdir}/gettext/gettext_11.html
%{_docdir}/gettext/gettext_12.html
%{_docdir}/gettext/gettext_13.html
%{_docdir}/gettext/gettext_14.html
%{_docdir}/gettext/gettext_15.html
%{_docdir}/gettext/gettext_16.html
%{_docdir}/gettext/gettext_17.html
%{_docdir}/gettext/gettext_18.html
%{_docdir}/gettext/gettext_19.html
%{_docdir}/gettext/gettext_2.html
%{_docdir}/gettext/gettext_20.html
%{_docdir}/gettext/gettext_21.html
%{_docdir}/gettext/gettext_22.html
%{_docdir}/gettext/gettext_23.html
%{_docdir}/gettext/gettext_24.html
%{_docdir}/gettext/gettext_25.html
%{_docdir}/gettext/gettext_3.html
%{_docdir}/gettext/gettext_4.html
%{_docdir}/gettext/gettext_5.html
%{_docdir}/gettext/gettext_6.html
%{_docdir}/gettext/gettext_7.html
%{_docdir}/gettext/gettext_8.html
%{_docdir}/gettext/gettext_9.html
%{_docdir}/gettext/gettext_foot.html
%{_docdir}/gettext/gettext_toc.html
%{_docdir}/gettext/gettextize.1.html

%{_docdir}/gettext/msgattrib.1.html
%{_docdir}/gettext/msgcat.1.html
%{_docdir}/gettext/msgcmp.1.html
%{_docdir}/gettext/msgcomm.1.html
%{_docdir}/gettext/msgconv.1.html
%{_docdir}/gettext/msgen.1.html
%{_docdir}/gettext/msgexec.1.html
%{_docdir}/gettext/msgfilter.1.html
%{_docdir}/gettext/msgfmt.1.html
%{_docdir}/gettext/msggrep.1.html
%{_docdir}/gettext/msginit.1.html
%{_docdir}/gettext/msgmerge.1.html
%{_docdir}/gettext/msgunfmt.1.html
%{_docdir}/gettext/msguniq.1.html
%{_docdir}/gettext/ngettext.1.html
%{_docdir}/gettext/ngettext.3.html
%{_docdir}/gettext/recode-sr-latin.1.html
%{_docdir}/gettext/textdomain.3.html
%{_docdir}/gettext/tutorial.html
%{_docdir}/gettext/xgettext.1.html

%dir %{_datadir}/gettext
%dir %{_datadir}/gettext-0.19.8
%dir %{_datadir}/gettext-0.19.8/its
%{_datadir}/gettext-0.19.8/its/appdata.its
%{_datadir}/gettext-0.19.8/its/appdata.loc
%{_datadir}/gettext-0.19.8/its/glade.loc
%{_datadir}/gettext-0.19.8/its/glade1.its
%{_datadir}/gettext-0.19.8/its/glade2.its
%{_datadir}/gettext-0.19.8/its/gsettings.its
%{_datadir}/gettext-0.19.8/its/gsettings.loc
%{_datadir}/gettext-0.19.8/its/gtkbuilder.its
%{_datadir}/gettext/ABOUT-NLS
%{_datadir}/gettext/archive.dir.tar.xz
%{_datadir}/gettext/config.rpath
%{_datadir}/gettext/gettext.h
%dir %{_datadir}/gettext/intl
%{_datadir}/gettext/intl/COPYING.LIB
%{_datadir}/gettext/intl/Makefile.in
%{_datadir}/gettext/intl/VERSION
%{_datadir}/gettext/intl/bindtextdom.c
%{_datadir}/gettext/intl/config.charset
%{_datadir}/gettext/intl/dcgettext.c
%{_datadir}/gettext/intl/dcigettext.c
%{_datadir}/gettext/intl/dcngettext.c
%{_datadir}/gettext/intl/dgettext.c
%{_datadir}/gettext/intl/dngettext.c
%{_datadir}/gettext/intl/eval-plural.h
%{_datadir}/gettext/intl/explodename.c
%{_datadir}/gettext/intl/export.h
%{_datadir}/gettext/intl/finddomain.c
%{_datadir}/gettext/intl/gettext.c
%{_datadir}/gettext/intl/gettextP.h
%{_datadir}/gettext/intl/gmo.h
%{_datadir}/gettext/intl/hash-string.c
%{_datadir}/gettext/intl/hash-string.h
%{_datadir}/gettext/intl/intl-compat.c
%{_datadir}/gettext/intl/intl-exports.c
%{_datadir}/gettext/intl/l10nflist.c
%{_datadir}/gettext/intl/langprefs.c
%{_datadir}/gettext/intl/libgnuintl.in.h
%{_datadir}/gettext/intl/libintl.rc
%{_datadir}/gettext/intl/loadinfo.h
%{_datadir}/gettext/intl/loadmsgcat.c
%{_datadir}/gettext/intl/localcharset.c
%{_datadir}/gettext/intl/localcharset.h
%{_datadir}/gettext/intl/locale.alias
%{_datadir}/gettext/intl/localealias.c
%{_datadir}/gettext/intl/localename.c
%{_datadir}/gettext/intl/lock.c
%{_datadir}/gettext/intl/lock.h
%{_datadir}/gettext/intl/log.c
%{_datadir}/gettext/intl/ngettext.c
%{_datadir}/gettext/intl/os2compat.c
%{_datadir}/gettext/intl/os2compat.h
%{_datadir}/gettext/intl/osdep.c
%{_datadir}/gettext/intl/plural-exp.c
%{_datadir}/gettext/intl/plural-exp.h
%{_datadir}/gettext/intl/plural.c
%{_datadir}/gettext/intl/plural.y
%{_datadir}/gettext/intl/printf-args.c
%{_datadir}/gettext/intl/printf-args.h
%{_datadir}/gettext/intl/printf-parse.c
%{_datadir}/gettext/intl/printf-parse.h
%{_datadir}/gettext/intl/printf.c
%{_datadir}/gettext/intl/ref-add.sin
%{_datadir}/gettext/intl/ref-del.sin
%{_datadir}/gettext/intl/relocatable.c
%{_datadir}/gettext/intl/relocatable.h
%{_datadir}/gettext/intl/setlocale.c
%{_datadir}/gettext/intl/textdomain.c
%{_datadir}/gettext/intl/threadlib.c
%{_datadir}/gettext/intl/tsearch.c
%{_datadir}/gettext/intl/tsearch.h
%{_datadir}/gettext/intl/vasnprintf.c
%{_datadir}/gettext/intl/vasnprintf.h
%{_datadir}/gettext/intl/vasnwprintf.h
%{_datadir}/gettext/intl/verify.h
%{_datadir}/gettext/intl/version.c
%{_datadir}/gettext/intl/wprintf-parse.h
%{_datadir}/gettext/intl/xsize.c
%{_datadir}/gettext/intl/xsize.h
%{_datadir}/gettext/javaversion.class
%{_datadir}/gettext/msgunfmt.tcl
%dir %{_datadir}/gettext/po
%{_datadir}/gettext/po/Makefile.in.in
%{_datadir}/gettext/po/Makevars.template
%{_datadir}/gettext/po/Rules-quot
%{_datadir}/gettext/po/boldquot.sed
%{_datadir}/gettext/po/en@boldquot.header
%{_datadir}/gettext/po/en@quot.header
%{_datadir}/gettext/po/insert-header.sin
%{_datadir}/gettext/po/quot.sed
%{_datadir}/gettext/po/remove-potcdate.sin
%dir %{_datadir}/gettext/projects
%dir %{_datadir}/gettext/projects/GNOME
%{_datadir}/gettext/projects/GNOME/team-address
%{_datadir}/gettext/projects/GNOME/teams.html
%{_datadir}/gettext/projects/GNOME/teams.url
%{_datadir}/gettext/projects/GNOME/trigger
%dir %{_datadir}/gettext/projects/KDE
%{_datadir}/gettext/projects/KDE/team-address
%{_datadir}/gettext/projects/KDE/teams.html
%{_datadir}/gettext/projects/KDE/teams.url
%{_datadir}/gettext/projects/KDE/trigger
%dir %{_datadir}/gettext/projects/TP
%{_datadir}/gettext/projects/TP/team-address
%{_datadir}/gettext/projects/TP/teams.html
%{_datadir}/gettext/projects/TP/teams.url
%{_datadir}/gettext/projects/TP/trigger
%{_datadir}/gettext/projects/index
%{_datadir}/gettext/projects/team-address
%dir %{_datadir}/gettext/styles
%{_datadir}/gettext/styles/po-default.css
%{_datadir}/gettext/styles/po-emacs-x.css
%{_datadir}/gettext/styles/po-emacs-xterm.css
%{_datadir}/gettext/styles/po-emacs-xterm16.css
%{_datadir}/gettext/styles/po-emacs-xterm256.css
%{_datadir}/gettext/styles/po-vim.css

%{_infodir}/gettext.info*

%{_datadir}/locale/locale.alias
%{_datadir}/locale/be/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/bg/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ca/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/cs/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/da/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/de/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/el/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/en@boldquot/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/en@quot/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/es/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/et/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/eu/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/fi/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/fr/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/gl/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/id/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/it/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ja/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ko/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/nb/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/nl/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/nn/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/pa/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/pl/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/pt/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/pt_BR/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ro/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ru/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/sk/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/sl/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/sr/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/sv/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/tr/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/uk/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/vi/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/zh_CN/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/zh_TW/LC_MESSAGES/gettext-tools.mo

%{_mandir}/man1/autopoint.1*
%{_mandir}/man1/gettextize.1*
%{_mandir}/man1/msgattrib.1*
%{_mandir}/man1/msgcat.1*
%{_mandir}/man1/msgcmp.1*
%{_mandir}/man1/msgcomm.1*
%{_mandir}/man1/msgconv.1*
%{_mandir}/man1/msgen.1*
%{_mandir}/man1/msgexec.1*
%{_mandir}/man1/msgfilter.1*
%{_mandir}/man1/msggrep.1*
%{_mandir}/man1/msginit.1*
%{_mandir}/man1/msgmerge.1*
%{_mandir}/man1/msgunfmt.1*
%{_mandir}/man1/msguniq.1*
%{_mandir}/man1/recode-sr-latin.1*
%{_mandir}/man1/xgettext.1*

%files examples
%defattr(-, qsys, *none)


%{_docdir}/gettext/examples


%changelog
* Thu Nov 4 2021 Jason Hansen <stymie@us.ibm.com> - 0.19.8
- Intra-package Requires need version and release

* Wed Nov 18 2020 Abdirahim Musse <abdirahim.musse@ibm.com> -  0.19.8
- Use brp-rm-libtool-files

* Wed May 27 2020 Kevin Adler <kadler@us.ibm.com> - 0.19.8
- Use generic paths for man and info pages to allow for compression

* Fri Dec 6 2019 Abdirahim Musse <abdirahim.musse@ibm.com>
- Use SPDX license identifier
- Remove commented files
- Prevent use of broken sched_setscheduler

* Fri Aug 09 2019 Mark Irish <mirish@ibm.com> - 0.19.8
- Fix file duplication by labeling directories

* Mon Mar 12 2018 - Kevin Adler <kadler@us.ibm.com>
- Remove charset.alias files

* Sat Mar 03 2018 - Kevin Adler <kadler@us.ibm.com>
- Add build requirements

* Wed Dec 20 2017 - Kevin Adler <kadler@us.ibm.com>
- Remove 64-bit GCC script workarounds
- OBJECT_MODE now always set by build and install macros

* Tue Nov 21 2017 - Kevin Adler <kadler@us.ibm.com>
- Make gettext build

* Tue Nov 21 2017 - Kevin Adler <kadler@us.ibm.com>
- Remove outdated TODOs

* Mon Jun 05 2017 - Kevin Adler <kadler@us.ibm.com>
- Use make_build and make_install macros

* Sun Apr 23 2017 - Kevin Adler <kadler@us.ibm.com>
- Remove extra space in Summary lines

* Thu Apr 20 2017 - Kevin Adler <kadler@us.ibm.com>
- Add spec file
